/*---------- training 共通 -------------*/
.training {
  color: #236C80!important;
}

.link-page-information-detail .is-active a {
  border-top: solid 2px #236C80;
  background-color: #236C80;
  border-bottom: none;
}

.training-menu {
  border-bottom: solid 2px #236C80;
}

.training-title {
  border-left: 4px solid #236C80;
}

/* =========================================================
 application_sp.css 上書き
========================================================= */

.sp-header-icon {
  width: 50px;
  height: 35px;
}
